<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
    <title>LIGHT_MAGENTA</title>
    <link href="../../../../images/logo-icon.svg" rel="icon" type="image/svg">
    <script>var pathToRoot = "../../../../";</script>
    <script>const storage = localStorage.getItem("dokka-dark-mode")
const savedDarkMode = storage ? JSON.parse(storage) : false
if(savedDarkMode === true){
    document.getElementsByTagName("html")[0].classList.add("theme-dark")
}</script>
<script type="text/javascript" src="../../../../scripts/sourceset_dependencies.js" async="async"></script>
<link href="../../../../styles/style.css" rel="Stylesheet">
<link href="../../../../styles/jetbrains-mono.css" rel="Stylesheet">
<link href="../../../../styles/main.css" rel="Stylesheet">
<link href="../../../../styles/prism.css" rel="Stylesheet">
<link href="../../../../styles/logo-styles.css" rel="Stylesheet">
<script type="text/javascript" src="../../../../scripts/clipboard.js" async="async"></script>
<script type="text/javascript" src="../../../../scripts/navigation-loader.js" async="async"></script>
<script type="text/javascript" src="../../../../scripts/platform-content-handler.js" async="async"></script>
<script type="text/javascript" src="../../../../scripts/main.js" defer="defer"></script>
<script type="text/javascript" src="../../../../scripts/prism.js" async="async"></script>
</head>
<body>
<div class="navigation-wrapper" id="navigation-wrapper">
    <div id="leftToggler"><span class="icon-toggler"></span></div>
    <div class="library-name">
            <a href="../../../../index.html">
                    <span>Wordle_AlandelaCruz</span>
            </a>
    </div>
    <div>
1.0-SNAPSHOT    </div>
    <div class="pull-right d-flex">
        <button id="theme-toggle-button"><span id="theme-toggle"></span></button>
        <div id="searchBar"></div>
    </div>
</div>
<div id="container">
    <div id="leftColumn">
        <div id="sideMenu"></div>
    </div>
    <div id="main">
<div class="main-content" id="content" pageIds="Wordle_AlandelaCruz::kolor/Color.LIGHT_MAGENTA///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
  <div class="breadcrumbs"><a href="../../../../index.html">Wordle_AlandelaCruz</a><span class="delimiter">/</span><a href="../../index.html">kolor</a><span class="delimiter">/</span><a href="../index.html">Color</a><span class="delimiter">/</span><a href="index.html">LIGHT_MAGENTA</a></div>
  <div class="cover ">
    <h1 class="cover"><span><span>LIGHT_MAGENTA</span></span></h1>
    <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace"><a href="index.html">LIGHT_MAGENTA</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
  </div>
  <div class="tabbedcontent">
    <div class="tabs-section" tabs-section="tabs-section"><button class="section-tab" data-active="" data-togglable="Properties">Properties</button></div>
    <div class="tabs-section-body">
      <h2 class="">Properties</h2>
      <div class="table" data-togglable="Properties"><a data-name="-313620513%2FProperties%2F769193423" anchor-label="background" id="-313620513%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="../-w-h-i-t-e/index.html#-313620513%2FProperties%2F769193423"><span><span>background</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-313620513%2FProperties%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><a data-name="-313620513%2FProperties%2F769193423" anchor-label="background" id="-313620513%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword">final </span><span class="token keyword"></span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html">String</a> <a href="../-w-h-i-t-e/index.html#-313620513%2FProperties%2F769193423">background</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="-313620513%2FProperties%2F769193423" anchor-label="background" id="-313620513%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a><p class="paragraph">ANSI modifier string to apply the color the text's background</p></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="250660202%2FProperties%2F769193423" anchor-label="foreground" id="250660202%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="../-w-h-i-t-e/index.html#250660202%2FProperties%2F769193423"><span><span>foreground</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="250660202%2FProperties%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><a data-name="250660202%2FProperties%2F769193423" anchor-label="foreground" id="250660202%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword">final </span><span class="token keyword"></span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html">String</a> <a href="../-w-h-i-t-e/index.html#250660202%2FProperties%2F769193423">foreground</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="250660202%2FProperties%2F769193423" anchor-label="foreground" id="250660202%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a><p class="paragraph">ANSI modifier string to apply the color to the text itself</p></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="-372974862%2FProperties%2F769193423" anchor-label="name" id="-372974862%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="../-w-h-i-t-e/index.html#-372974862%2FProperties%2F769193423"><span><span>name</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-372974862%2FProperties%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><a data-name="-372974862%2FProperties%2F769193423" anchor-label="name" id="-372974862%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword">final </span><span class="token keyword"></span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html">String</a> <a href="../-w-h-i-t-e/index.html#-372974862%2FProperties%2F769193423">name</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="-739389684%2FProperties%2F769193423" anchor-label="ordinal" id="-739389684%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="../-w-h-i-t-e/index.html#-739389684%2FProperties%2F769193423"><span><span>ordinal</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-739389684%2FProperties%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><a data-name="-739389684%2FProperties%2F769193423" anchor-label="ordinal" id="-739389684%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword">final </span><span class="token keyword"></span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a> <a href="../-w-h-i-t-e/index.html#-739389684%2FProperties%2F769193423">ordinal</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
      <div class="footer">
        <span class="go-to-top-icon"><a href="#content" id="go-to-top-link"></a></span><span>© 2022 Copyright</span><span
                class="pull-right"><span>Generated by </span><a
                href="https://github.com/Kotlin/dokka"><span>dokka</span><span class="padded-icon"></span></a></span>
      </div>
    </div>
</div>
</body>
</html>
